MD4_USA_Focus:
 USA_MAGA:0 "Make America Great Again"
 USA_CUT_EPA:0 "Gut The EPA"
 USA_CUT_DOS:0 "Gut The DOS"
 USA_CUT_USDA:0 "Gut The USDA"
 USA_CUT_DOL:0 "Gut The DOL"
 USA_KEEP_USA_SAFE:0 "Keep American's Safe"
 USA_great_budget:0 "The Great Budget"
 USA_2017_budget_congress:0 "Propose The Budget"
 USA_350_ship:0 "350 Ship Navy"
 newfocus_9:0 "Expand The Army"
 USA_Fund_marines:0 "American Power projection"
 USA_air_dominance:0 "American Air Supremacy"
 USA_TRUMP_promises:0 "A Man Of His Word"
 USA_repeal_obama_care:0 "Repeal Obama Care"
 USA_THE_WALL:0 "The Wall"
 USA_Ban_muslims:0 "Ban on Muslims"
 USA_withdraw_tpp:0 "Withdraw From The TPP"
 USA_ROADS_GREAT:0 "Make Our Roads Great"
 USA_RENEGOTIATE_NAFTA:0 ""
 USA_roads:0 "American Roads"
 USA_bridges:0 "American Bridges"
 USA_ports:0 "American Ports"
 USA_reneotiate_NAFTA:0 "Renegotiate NAFTA"
 USA_Hire_USBP:0 "Increase Funding for USBP"
 USA_greatest_fence:0 "Build the Greatest Fence"
 USA_offer_citizenship:0 "Offer Full Amnesty"
 USA_deport_bad_amigos:0 "Deport the Bad Amigos"
 USA_DEPORT_ALL_ILLEGALS:0 "Deport all Illegals"
 USA_DEPORT_BAD_ONES:0 "Deport the Bad Amigos"
 USA_leave_nato:0 "Disintegration Of NATO"
 USA_FOCUS_NATO:0 "Focus on NATO"
 USA_REAPROACH_RUSSIA:0 "Reapproach Russia"
 USA_TRUMP_CABINET:0 "Cabinet Picks"
 USA_PACIFIC_POWER:0 "A Pacific Power"
 Transatlantic Interests:0 "Transatlantic Interests"
 USA_TRANSATLANITC:0 "Transatlantic Interests"
 USA_NEW_MIDDLE_EAST:0 "The New Middle East"
 USA_replace_obamaca:0 "Replace Obama Care"
 USA_TTIP:0 "Negotiate the T"
 USA_withdraw_TTIP:0 "Withdraw From TTIP"
 USA_focus_isolation:0 "American Steel & Coal Workers"
 USA_NEGOTIATE_TTIP:0 "Negotiate The TTIP"
 USA_Speical_relatioship:0 "The Special Relationship"
 USA_Reinforce_NATO_EAST:0 "Reinforce The Eastern Front"
 USA_ISREAL_ONE_STATE:0 "One-state solution"
 USA_ISR_TWO_STATE:0 "Two-state solution"
 USA_REASURE_ALLIES:0 "Reassure Our Allies"
 USA_ABANDON_ALLIES:0 "Abandon Our Allies"
 USA_REINFORCE_S_NATO:0 "Reinforce The Bosphorus"
 USA_REINFORCE_Bosphorus:0 "Reinforce The Bosphorus"
 A_UNITED_EUROPE:0 "A United Europe"
 USA_NAZI_EUROPE:0 "Nazi European Union"
 USA_SOUTH_KOREA:0 "South Korea"
 USA_CONFRONT_CHINA:0 "Confront China"
 USA_CONFRONT_NK:0 "Asia's Problem Child"
 USA_COURT_INDIA:0 "Court The Elephant"
 USA_NATO_7th_enlargement:0 "Seventh Enlargement"
 USA_PIVOT_ASIA_2:0 "Asia's Cauldron"
 newfocus_51:0 "Make the S.C.S Free Again"
 USA_SCS_TRUMP:0 "Make The S.C.S Free Again"
 USA_RECOGNIZE_TAIWAN:0 "Recognize Taiwan"
 USA_INDIA_ALLIANCE:0 "The Eagle & The Elephant"
 USA_INVEST_INDIA:0 "American Investment"
 USA_PREASURE_CHINA:0 "Preasure China"
 USA_NK_HAMMER_NAIL:0 "Hammer & A Nail"
 USA_OPLAN_5027:0 "OPLAN 5027"
 USA_IRAN_UN_VIOLATE_2231:0 "The Ballistic Threat"
 USA_INVADE_IRAN:0 "7 Countries In 5 Years"
 USA_VIET_RELATIONS:0 "Influence Vietnam"
 USA_PHI_RELATIONS:0 "Influence The Philipines"
 USA_PROTECT_SCS:0 "Indispensable America"
 USA_TURKS_KURDS:0 "Turks & The Kurds"
 US_SAUDI_GUNS:0 "Arm The Saudis"
 USA_REFORM_PROCURMENT:0 "Reform Procurement"
 USA_RULE_WAVES:0 "America Rules The Waves"
 USA_JAP_RELATIONS:0 "The Eagle & The Rising Sun"
 USA_JAP_TECH:0 "USA_JAP_TECH"
 USA_GAURANTE_TAIWAN:0 "Gaurantee Taiwan"
 USA_ALLY_TAIWAN:0 "Ally Taiwan"
 USA_REQUEST_JAP_FONOPS:0 "Guardians Of The Pacific"
 USA_JAP_PACIFIC:0 "Guardians Of The Pacific"
 USA_JAP_NATO:0 "Invite Japan To NATO"
 USA_PARTNERS_ALLIES:0 "Partners & Allies"
 USA_REJOIN_TTIP:0 "Rejoin The TPP"
 USA_REJOIN_TPP:0 "Rejoin The TPP"
 USA_NEGOTIATE_TISA:0 "Negotiate TISA"
 USA_AMERICA_FIRST:0 "America First"
 USA_PAX_AMERICANA:0 "Pax Americana"
 USA_THE_WEST:0 "The West"
 USA_WAR_TERROR_2:0 "The War On Terror 2.0"
 USA_SANCTION_RUSSIA:0 "Increase Sanctions On Russia"
 USA_AXIS_EVIL:0 "New Axis Of Evil"
